/* Class = "NSButtonCell"; title = "Chronologically"; ObjectID = "7"; */
"Chronologically" = "Cronológicamente";

/* Class = "NSButtonCell"; title = "Alphabetically"; ObjectID = "8"; */
"Alphabetically" = "Alfabeticamente";

/* Class = "NSButtonCell"; title = "Show Tags"; ObjectID = "43"; */
"Show Tags" = "Mostrar etiquetas";

/* Class = "NSButtonCell"; title = "Show Extended"; ObjectID = "44"; */
"Show Extended" = "Mostrar extendido";

/* Class = "NSButtonCell"; title = "Separate Lines"; ObjectID = "48"; */
"Separate Lines" = "Separar líneas";

/* Class = "NSButtonCell"; title = "Bulleted List"; ObjectID = "49"; */
"Bulleted List" = "Lista con viñetas";

/* Class = "NSTextFieldCell"; title = "maximum"; ObjectID = "103"; */
"maximum" = "máximo";

/* Class = "NSTextFieldCell"; title = "Sort:"; ObjectID = "104"; */
"Sort:" = "Orden:";

/* Class = "NSTextFieldCell"; title = "Entries:"; ObjectID = "105"; */
"Entries:" = "Entradas:";

/* Class = "NSButtonCell"; title = "delicious"; ObjectID = "106"; */
"delicious" = "delicious";

/* Class = "NSTextFieldCell"; title = "Options:"; ObjectID = "107"; */
"Options:" = "Opciones:";

/* Class = "NSTextFieldCell"; title = "Style:"; ObjectID = "108"; */
"Style:" = "Estilo:";

/* Class = "NSTextFieldCell"; title = "Powered by"; ObjectID = "109"; */
"Powered by" = "Funciona con";

/* Class = "NSTextFieldCell"; title = "Links:"; ObjectID = "110"; */
"Links:" = "Enlaces:";

/* Class = "NSButtonCell"; title = "Open in new window"; ObjectID = "111"; */
"Open in new window" = "Abrir en una ventana nueva";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "116"; */
"Radio" = "Radio";
/* Class = "NSTextFieldCell"; title = "Delicious Username"; ObjectID = "137"; */
"Delicious Username" = "Nombre de usuario de delicious";

/* Class = "NSTextFieldCell"; title = "Tags"; ObjectID = "139"; */
"Tags" = "Etiquetas";

/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "141"; */
"Appearance" = "Apariencia";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Required"; ObjectID = "142"; */
"Required" = "Obligatorio";